
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ZooFlow", "ZooFlow\ZooFlow.vbproj", "{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "Zooflow.Setup", "Zooflow.Setup\Zooflow.Setup.wixproj", "{6B91537C-7A93-41AC-930A-0AEFDC19294F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Debug|x86.Build.0 = Debug|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Release|x86.ActiveCfg = Release|Any CPU
		{D0FB36EB-783D-40E1-B71E-A0B84B2FE567}.Release|x86.Build.0 = Release|Any CPU
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Debug|x86.ActiveCfg = Debug|x86
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Debug|x86.Build.0 = Debug|x86
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Release|Any CPU.ActiveCfg = Release|x86
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Release|x86.ActiveCfg = Release|x86
		{6B91537C-7A93-41AC-930A-0AEFDC19294F}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1039426F-0ADF-476F-BF25-B305351D5DBC}
	EndGlobalSection
EndGlobal
